/* =Navigations
-------------------------------------------------------------- */
/* Navigation */
.site-content nav {
	clear: both;
	line-height: 2;
	overflow: hidden;
	position: relative;
}
#nav-above {
	padding: 17px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above {
	display: block;
}
.nav-previous,
.previous-image {
	float: left;
	width: 49.5%;
}
.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 49.5%;
}

.main-navigation .nav-menu,
.main-navigation div.nav-menu > ul {
	display: inline-block !important;
	text-align: left;
	width: 96%;
}
.main-navigation .nav-menu {
	margin: 0 0 0 4%;
	text-indent: 0;
	font-size: 0; /* to avoid spaces in inline-blocks */
}
.main-navigation .nav-submenu li a,
.main-navigation .nav-submenu li,
.main-navigation .nav-menu li a,
.main-navigation .nav-menu li {
	display: inline-block;
	text-decoration: none;
}
.main-navigation .nav-menu li a {
	border-bottom: 0;
	color: #6a6a6a;
	font-size: 18px;
	line-height:2.333333333;
	white-space: nowrap;
	background-color: #fff;
	padding: 2px 15px 0 15px;
}
.main-navigation .nav-menu li a:hover {
	background-color: #00204f;
	color: #fff;
}
.main-navigation .nav-menu li {
	margin: 0 8px 0 0;
	font-size: 0;
}

.main-navigation .nav-menu li ul {
	display: none;
	margin: 0;
	padding: 0 0 0 4%;
	width: 96%;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1;
	background-color: #2259ab;
}

.main-navigation .nav-menu li ul ul {
	top: 0;
	left: 100%;
}
.main-navigation .nav-menu li:hover > ul {
	border-left: 0;
	display: block;
	z-index: 9000;
}
.main-navigation .nav-submenu {
	background-color: #00204f;
	text-align: left;
	padding-left: 4%;
	margin: 0;
    font-size: 0;
    text-indent: 0;
}
.main-navigation .nav-submenu li {
    display: inline-block;
    text-decoration: none;
    margin: 0;
    font-size: 0;
}
.main-navigation .nav-submenu li,
.main-navigation .nav-menu li ul li {
	margin: 0;
}

.main-navigation .nav-submenu li a,
.main-navigation .nav-menu li ul li a {
	text-transform: uppercase;
	background: #00204f;
	color: #fff;
	display: block;
	font-size: 11px;
	font-size: 1rem; /* 11px based on html font-size*/
	line-height: 2.1818181816; /* 24px */
	padding: 5px 15px;
	width: auto;
	white-space: normal;
}
.main-navigation .nav-submenu li a:hover,
.main-navigation .nav-menu li ul li a:hover {
	background-color: #2259ab;
	color: #fff;
}

.main-navigation .nav-menu .menu-item-home > a,
.main-navigation .nav-menu .current-menu-item > a,
.main-navigation .nav-menu .current-menu-ancestor > a,
.main-navigation .nav-menu .current_page_item > a,
.main-navigation .nav-menu .current_page_ancestor > a {
	color: #fff;
	background-color:#00204f;
}
.main-navigation .nav-submenu .current-menu-item > a,
.main-navigation .nav-submenu .current-menu-ancestor > a,
.main-navigation .nav-submenu .current_page_item > a,
.main-navigation .nav-submenu .current_page_ancestor > a,
.main-navigation .nav-menu li ul .current-menu-item > a,
.main-navigation .nav-menu li ul .current-menu-ancestor > a,
.main-navigation .nav-menu li ul .current_page_item > a,
.main-navigation .nav-menu li ul .current_page_ancestor > a {
	color: #fff;
	background-color:#2259ab;
}
.main-navigation .nav-menu .menu-item-home > ul,
.main-navigation .nav-menu .current-menu-parent > ul {
	display: block;
	z-index: 8000;
}

/* Navigation Menu */
.main-navigation {
	text-align: center;
	margin-top: -45px;
	position: relative;
	z-index: 890;
	line-height: 0;
}
/*
.main-navigation li {
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.42857143;
}
*/
.main-navigation .nav-menu a {
	color: #5e5e5e;
}
.main-navigation .nav-menu a:hover {
	color: #2259ab;
}

.main-navigation .nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}

.menu-toggle {
	display: none;
}

/* Meta-Navigation Menu (footer) */
.meta-navigation li {
	display: inline-block;
	margin-left: 34px;
}

/* filter navigation */
.site-content .category-filter {
	background-color: #fff;
	margin-bottom: 17px;
	padding: 15px;
}

.site-content .filter-navigation {
	padding-bottom: 0;
}
.site-content .filter-navigation .filter-toggle {
	font-weight: normal;
	font-size: 12px;
	font-size: 1.0909090909rem;
	margin-bottom: 11px;
}
.site-content .filter-navigation ul {
	font-size: 0;
}
.site-content .filter-navigation li {
	display: inline-block;
	width: 16.33%;
	height: 60px;
	text-transform: uppercase;
	font-size: 8px;
	line-height: 1.33;
 	vertical-align: top;
}

.site-content .filter-navigation li a {
	width: 100%;
	height: 46px;
	text-decoration: none;
	color: #969696;
	position: relative;
	display: block;
	border-right: 1px solid #EBEBEB;
}


.site-content .filter-navigation li:nth-child(6) a {
	border-right: 0;	
}

.site-content .filter-navigation li a span {
 	 padding-top: 34px;
	 display: inline-block;
	 text-align: center;
	 width: inherit;
}

.site-content .filter-navigation .menu-item a:hover,
.site-content .filter-navigation .current-menu-item a {
	color: #000;
}

.site-content .filter-navigation .menu-item a span:before {
  	position: absolute;
  	content: '';
  	width: 32px;
  	height: 32px;
  	top: 0;
  	left: 50%;
  	margin-left: -15px;
	background-image: url(../images/icon_sprite_@1x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
}

.site-content .filter-navigation .menu-item:nth-child(1) a span:before {
	background-position: -32px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(1) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(1) a span:before {
	background-position: -32px -64px;
}
.site-content .filter-navigation .menu-item:nth-child(2) a span:before {
	background-position: -64px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(2) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(2) a span:before {
	background-position: -64px -64px;
}
.site-content .filter-navigation .menu-item:nth-child(3) a span:before {
	background-position: -96px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(3) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(3) a span:before {
	background-position: -96px -64px;
}
.site-content .filter-navigation .menu-item:nth-child(4) a span:before {
	background-position: -128px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(4) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(4) a span:before {
	background-position: -128px -64px;
}
.site-content .filter-navigation .menu-item:nth-child(5) a span:before {
	background-position: -160px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(5) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(5) a span:before {
	background-position: -160px -64px;
}
.site-content .filter-navigation .menu-item:nth-child(6) a span:before {
	background-position: -192px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(6) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(6) a span:before {
	background-position: -192px -64px;
}



/* sub-content navigation (3rd level) */
.sub3menu-navigation {
	padding: 5px 15px 5px 15px;
	background-color: #fff;
	margin-bottom: 17px;
}

.sub3menu-navigation .nav-sub3menu li a {
	position: relative;
	display: block;
    line-height: 40px;
    text-align: left;
    border-top: 1px solid #EBEBEB;
    text-decoration: none;
    color: #444;
}

.sub3menu-navigation .nav-sub3menu li a:hover {
	color: #2259AB;
}

.sub3menu-navigation .nav-sub3menu > li:first-child > a {
    border-top: none;	
}

.sub3menu-navigation .nav-sub3menu li.has-sub-menu > a:after {
    background-image: url(../images/icon_sprite_@1x.png);
    background-position: -346px -124px;
    background-repeat: no-repeat;
    content: " ";
    display: block;
    height: 32px;
    line-height: 32px;
    position: absolute;
    right: 0;
    text-indent: 9999em;
    top: 0;
    width: 32px;
}

.sub3menu-navigation .nav-sub3menu li.has-sub-menu > a {
	padding-right: 22px;
}

.sub3menu-navigation .nav-sub3menu li.current-menu-item > a {
	color: #2259AB;
}
.sub3menu-navigation .nav-sub3menu li.current-menu-item.has-sub-menu > a:after {
    background-position: -410px -60px;
}

.sub3menu-navigation .nav-sub3menu li ul {
	margin-left: 15px;
}

.sub3menu-navigation .nav-sub3menu li > ul {
	display: none;
}
.sub3menu-navigation .nav-sub3menu li.current-menu-item > ul.sub-menu {
	display: block;	
}